Get a step execution
Server:
https://{kibana_url}
- GET /api/workflows/executions/{executionId}/step/{stepExecutionId}
- GET /s/{space_id}/api/workflows/executions/{executionId}/step/{stepExecutionId}
Refer to Spaces for more information.
Retrieve details of a single step execution within a workflow execution.
[Required authorization] Route required privileges: workflowsManagement:read AND workflowsManagement:readExecution. Extended privileges (optional, expand functionality when granted): workflowsManagement:managed:readExecution.
Path Parameters
-
executionIdstring · max: 255required -
Workflow execution ID.
-
stepExecutionIdstring · max: 255required -
Step execution ID.
Response
200
application/json
Indicates a successful response